@media all and (min-width: 480px) {
    
}
@media all and (min-width: 768px) {
	.view-news-article .views-field-field-image {
	      float:right;
	      padding: 0 0 1em 2em;
	      margin: 0;
	}
	#park-quick-search .container {
		border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
		padding: 0;
		background: #f29114;
		margin-bottom: 1em;
	}
	#park-quick-search h2 {
		font-size: 1.4em;
	}
}
@media all and (min-width: 992px) {
	#header {
		z-index: 50;
		height: 100px;
		width: 100%;
		position: fixed;
		box-shadow: 0 2px 5px rgba(0,0,0,0.35);
	}
	#branding .logo {
		margin-left: 2em;
	}
	#menu_bar {
		position: relative;
		display: table;
		height: 100px;
	}
	#slideshow .slide .wrapper h3 {
		display: block;
	}
	#park-quick-search {
		position: absolute;
		width:100%;
		background: none;
	}
	#park-quick-search .container {
		border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
		padding: 0;
		background: #f29114;
		margin-bottom: 1em;
	}
	#park-quick-search .form-item {
		margin: 1em 0;
	}
	#park-quick-search .form-item.title {
		margin: 1em 0 0;
	}
	#park-quick-search input, #park-quick-search select {
		padding: 0.75em
	}
	.not-front #slideshow {
		width: 100%;
		display: block;
		position: relative;
		overflow: visible;
		padding-top: 100px;
		height:400px;
	}
	.front #slideshow {
		width: 100%;
		display: block;
		position: relative;
		padding-top: 100px;
		height:480px;
	}
	.front #slideshow .slide .image::before {
		content: '';
		position: absolute;
		height: 100%;
		width: 100%;
		top:0;
		right:0;
		bottom:0;
		left:0;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 40%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 40%, rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 40%, rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	}
	#content_wrapper {
		padding: 3em 0;
	}
	h1  {
		font-size: 2.5em;
	}
	h2  {
		font-size: 2em;
	}
	h3  {
		font-size: 1.5em;
	}
	#footer .menus .one, #footer .menus .two, #footer .menus .three {
		display: block;
	}
	.not-front .flexslider .slides img {
		height: auto;
		width: 100%;
	}
	#content_wrapper.find {
		padding-top: 100px !important;
	}
	#views-exposed-form-find-a-holiday-park-find-list-page {
		padding:15px;
	}
	.view-find-a-holiday-park .views-exposed-form {
		padding-top: 20px;
	}
	.view-find-a-holiday-park .views-exposed-form label {
		margin-bottom: 10px;
	}
	#views-exposed-form-find-a-holiday-park-find-list-page .views-exposed-widget {
		margin: 0 0 20px 0;
	} 
	.view-find-a-holiday-park .views-exposed-form .bef-checkboxes .form-item {
		width: 32%;
	}
	.view-find-a-holiday-park .park_list_content {
		padding-left: 24px;
		padding-right: 0;
		padding-top: 0;
	}
	#travel-app h3 {
		font-size:2.1em;
	}
	#travel-app h2 {
		font-size: 3.2em;
	}
	.webform-client-form-9 {
		padding-top: 84px;
	}
	.has-sidebar h1#page-title {
		text-align: left;
		margin-top: 0;
	}
	#block-views-park-page-park-facilities-block .view-park-page .view-content .views-row {
		list-style: none;
		display: table-cell;
		vertical-align: middle;	
		text-align: center;
		width: initial;
	}
	.view-park-page .park-contact-block .table .td {
		padding: 0.5em 0.75em;
	}
	#block-views-park-page-park-social-block .button_wrapper .views-field {
		display: inline-block;
		margin-left: 6px;
	}
	#block-views-park-page-park-social-block .button_wrapper {
		text-align: right;
	}
	.node-type-park .view-display-id-park_awards_block .views-field-field-tripadvisor-ratings-widget {
		padding-top: 21px;
	}
	.node-type-park h1 {
		margin-top: 0;
	}
	.view-park-page .views-field-field-features .item-list li {
		width: 29%;
	}
	#block-views-park-page-park-map-block #park_gmap {
		height: 60vh !important;
		width: 60vh !important;
	}
	.page-node-8 td:nth-child(odd) {
		width:30%;
		font-weight: 600;	
	}
	.view-featured-article .news-buttons {
		position: absolute;
		padding-bottom: 2em;
	}	
	.view-featured-article .row {
		margin-left: -12px;
	}
	#park-quick-search h2 {
		font-size: 1.4em;
		padding: 0 12px;
	}
	.node-type-supplier .webform-client-form input[type=submit] {
		width: 50%;
		float: right;
	}
	.node-type-supplier #sidebar_right {
		margin-top: 64px;
	}
	.member-login.button a {
		padding: 0.6em;
	}
	#mobile_menu_button  {
		display: none;
	}
	#menu_bar {
		display: table;	
	}	
	#menu_bar #block-system-main-menu--2 {
		display: table-cell;
		vertical-align: bottom;
	}
	form#user-login, form#user-pass {
		width: 50%;
	}
}
@media all and (min-width: 1200px) {
	#park-quick-search h2 {
		font-size: 1.8em;
	}
	#park-quick-search .container {
		margin-bottom: 2em;
	}
}